

.how-works-nav-component {
    padding-top: 30px;
    padding-bottom: 30px;
}

.nav-intern-button {
    float: left;
}

.nav-intern-button h3 {
    margin: 0;
    padding: 0 20px;
    color: #616161;
}

.btn-primary {
    line-height: auto !important;
    /* padding: 15px 0 !important; */
}


.nav-intern-button a:hover {
    text-decoration: none;
}

.nav-intern-button a:hover h3 {
    color: #ef4323;
}

.title-component p {
    color: #101010;
    line-height: 20px;
    text-align: center;
}

.wrapper-top-section-intro p {
    color: #101010;
    line-height: 23px;
    text-align: center;
    margin-bottom: 0;

}

.wrapper-top-section-intro {
    text-align: center;
}

.wrapper-top-section-intro h2 {
    margin-top: 0;
    margin-bottom: 12px;
}

.online-shopping-component {
    text-align: center;
    padding-top: 45px;
    padding-bottom: 60px;
}

.wrapper-box-around p {
    color: #616161;
    line-height: 18px;
    font-weight: normal;
    text-align: center;
}

.wrapper-info {
    margin-top: 45px;
}

.wrapper-box-around {
    margin-top: 35px;
    padding-bottom: 30px;
}

.wrapper-button-under {
    padding-top: 30px;
    text-align: center;
}

.spend-shops-component,
.ippies-savings-aid-component,
.ippies-insurance-component,
.charity-component {
    background: rgba(224, 244, 250, 0.5);
    padding-top: 60px;
    padding-bottom: 60px;
}

.ippies-with-every-bid-component,
.question-component,
.payconiq-component,
.become-member-component,
.how-spend-component,
.ippies-friends-component,
.gift-cards-component {
    padding-top: 60px;
    padding-bottom: 60px;
}

.become-member-component {
    background-color: rgba(242, 107, 38, 0.1);
}

.wrapper-button-under a span {
    color: #ef4323;
}

.wrapper-button-under a:focus,
.wrapper-button-under a:hover {
    text-decoration: none;
    color: #ef4323;
}

.wrapper-button-under a {
    color: #101010;
}

.btn-top {
    margin-top: 30px;
}

.become-member-component .wrapper-account h5 {
    margin: 0;
    color: #101010;
    line-height: 23px;
    margin-bottom: 10px;

}

.wrapper-account {
    margin-top: 40px;
}

.wrapper-save-download {
    text-align: center;
}

.form-member p a:hover,
.form-member p a:focus {
    color: #101010;
}

.form-member p {
    color: #101010;
    line-height: 23px;
    margin-top: 5px;
    margin-bottom: 0;
}

.form-member button {
    margin-top: 15px;
}

.form-member input {
    border-radius: 0;
    padding: 20px 10px;
}

.form-member label {
    color: #101010;
    font-size: 18px;
    line-height: 23px;
    text-align: center;
    margin-bottom: 0;
}

.form-member {
    padding-top: 30px;
}

/*Ratio*/
.item h5 {
    color: #ef4323;
    line-height: 20px;
    text-align: center;
    margin: 0;
}

.owl-nav {
    margin: 0 !important;
}

.content-item {
    /*position: absolute;*/
}

.owl-carousel.spend.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    border: 0;
}

.owl-nav .owl-next {
    float: right;

    right: 0;

    margin: 0 !important;
    border-radius: 0 !important;
}

.owl-nav .owl-prev {
    float: left;
    left: 0;
    margin: 0 !important;
    border-radius: 0 !important;
}

.owl-nav .owl-next i {

    right: 15px;
}

.owl-nav .owl-prev i {
    left: 15px;
}

.owl-nav .owl-next i,
.owl-nav .owl-prev i {
    position: absolute;
    top: calc(50% - 10px);
    color: #616161;
}

.owl-nav .owl-next,
.owl-nav .owl-prev {
    position: absolute;
    top: 0;
    bottom: 88px;
    font-size: 30px !important;
}

.owl-theme .owl-nav [class*='owl-'] {
    padding: 22px !important;
    opacity: 0.7;
}

.item p {
    margin-top: 15px;
    color: #101010;
    line-height: 20px;
    text-align: center;
    margin-bottom: 0;
}

.owl-dots {
    margin-top: 6px;
}

.owl-theme .owl-dots .owl-dot.active span {
    background: #B2B2B2 !important;
}

.owl-theme .owl-dots .owl-dot span {

    background: transparent !important;
    border: 1px solid #B2B2B2 !important;
    box-shadow: 0 0 0 rgba(0, 0, 0, .3) !important;
}

.item {
    position: relative;
    /*padding-bottom: 54px;*/
    text-align: center;
}

.aspect {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ddd;
}

.owl-carousel .owl-stage-outer {
    overflow-x: hidden !important;
}

.ratio-1\:1 {
    padding-bottom: 100%;
}

.aspect > .aspect-ratio-content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.article-thumbnail-background {
    background-color: #fff;
}

.aspect > .aspect-ratio-content img {
    margin: 0 auto;
}

.article-thumbnail {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.vertical-align-middle {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.aspect img {
    vertical-align: middle;
}

.img-wrapper {
    margin-bottom: 40px;
    text-align: center;
}

.spend-shops-wrapper p a:focus,
.spend-shops-wrapper p a:hover {
    color: #ef4323;
}

.spend-shops-wrapper p a {
    color: #101010;
    text-decoration: underline;
}

.spend-shops-wrapper p {
    text-align: center;
    color: #101010;
    line-height: 23px;
}

.spend-shops-box {
    margin: 40px 0;
}

.spend-shops-wrapper.one .img-wrapper img {
    padding-top: 60px;
}

.spend-shops-wrapper.two .img-wrapper img {
    padding-top: 40px;
}

.gift-cards-component .img-wrapper-center img {
    margin-top: 40px;
    margin-bottom: 60px;
    max-width: 100%;
}

.img-wrapper-center {
    text-align: center;
}

.charity-component .img-wrapper-center img {
    max-width: 100%;
    margin-top: 40px;
    margin-bottom: 60px;
}

.spend-shops-wrapper img {
    max-width: 100%;
}

.wrapper-nav-inern .nav-intern-button a:hover,
.wrapper-nav-inern .nav-intern-button a:focus {
    color: #ef4323;
}

.img-circle-wrapper-one {
    position: absolute;
    width: 73px;
    left: 0;
    top: 173px;
}
.img-circle-wrapper-two {
    position: absolute;
    width: 73px;
    left: 11px;
    top: 57px;
}

@media (max-width: 767px) {
    .img-circle-wrapper-one,
    .img-circle-wrapper-two {
        display: none;
    }
    .wrapper-nav-inern .nav-intern-button {
        width: 100% !important;
        text-align: left !important;
        margin-bottom: 5px;
    }

    .online-shopping-component {
        text-align: center;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .spend-shops-component, .ippies-savings-aid-component, .ippies-insurance-component, .charity-component {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .spend-shops-wrapper .img-wrapper {
        height: auto !important;
    }

    .spend-shops-wrapper.three .img-wrapper img,
    .spend-shops-wrapper.one .img-wrapper img {
        padding-top: 30px;
    }

    .spend-shops-box {
        margin-top: 0;
    }

    .ippies-with-every-bid-component, .payconiq-component, .question-component, .become-member-component, .how-spend-component, .ippies-friends-component, .gift-cards-component {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    #spend-shops,
    #charity,
    .become-member-component{
        margin-left: -10px;
        margin-right: -10px;
        padding-left: 10px;
        padding-right: 10px;
    }
}

/*global*/

#history-and-search {
    display: none!important;
}

.wrapper-nav-inern {
    display: inline-block;
    text-align: center;
}

@media (max-width: 768px) {
    .how-works-nav-component{
        display: none;
    }
}

@media (max-width: 767px) {
    .title-component {
        background: #fff !important;
    }

    .intro h1 {
        font-size: 2em;
    }

    h2 {
        font-size: 1.5em !important;
        color: #ef4323 !important;
    }

    .wrapper-component{
        padding-left: 10px;
        padding-right: 10px;
    }

    .title-component {
        padding-bottom: 15px;
    }
}


